Subject: Re: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 Jan 2014 19:15:12 +0200

> Date: Thu, 30 Jan 2014 14:47:02 +0100
> From: martin rudalics <[email-masked]>
> Cc: [email-masked]
> 
> Weird.  With your patch on Windows I put into my .emacs these two lines
> 
> (find-file (concat source-directory "src/xdisp.c"))
> (setq initial-frame-alist '((fullscreen . maximized)))
> 
> and then switch to buffer xdisp.c.  If I _now_ type <C-end> it takes at
> least 20 seconds.  Can anyone reproduce that?

It takes about 11 sec here.  But reverting the patch doesn't change
this timing, I still get 11 sec.